# arm_scale_f64.c File Reference

CMSIS-DSP: arm_scale_f64.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_scale_f64.c File Reference

## Functions

void | arm_scale_f64 (const float64_t *pSrc, float64_t scale, float64_t *pDst, uint32_t blockSize)
| Multiplies a floating-point vector by a scalar. More...